@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body::-webkit-scrollbar {
		  display: none;
		}

		body {
		  -ms-overflow-style: none;
		  scrollbar-width: none;
		  font-size: 18px;
		}

		button {
		  font-weight: 500 !important;
		}

		@font-face {
		  font-family: 'Gilory';
		  src: url('../assets/fonts/gilory/Gilroy-Light.otf');
		}

		h1,
		h2 {
		  font-size: 22px;
		  line-height: 28px;
		  font-weight: 700;
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		p {
		  color: #004861;
		}

		.banner {
		  background-image: url('../images/banner.jpg');
		  background-size: cover;
		  margin-top: 90px;
		}
		.pb-20{padding-bottom:20px;}
		.pb-30{padding-bottom:30px;}
		.sec-padd{padding: 60px 0px 60px 0px;}
		.sec-padd ul {margin-left: 25px;padding-left: 0px;}
		.sec-padd ul li { display: flex;align-items: baseline;list-style: none !important;margin-left: 0px !important;margin-bottom: 20px;}
		.sec-padd ul li > i {margin-left: -25px;margin-right: 10px;color:#21C913;font-size: 20px;}
		.sec-padd ul li span strong{ color: #8A6D53;}
		.sec-padd ul li span{ color: #FFF;font-size:18px;}
		.home-img {
		  background-position: center;
		}
		.img-fluid {
		  max-width: 100%;
		  height: auto;
		  background: #fff;
		  padding: 10px;
		}
		.img-fluid-ho {
		  max-width: 100%;
		  height: auto;
		  background: #eff9f7;
		  padding: 5px;
		}

		.swiper-slide {
		  text-align: center;
		  font-size: 18px;
		  display: flex;
		  justify-content: center;
		  align-items: center;
		  width: 85%;
		}
		.swiper {
		  width: 100%;
		  /*height: 400px;*/
		  margin: 20px auto;
		}

		.swiper-button-next,
		.swiper-button-prev {
		  background-color: white;
		  background-color: #8A6D53;
		  right: 10px;
		  padding: 23px;
		  border-radius: 100%;
		  color: #3c2815 !important;
		  font-weight: bolder;
		  fill: #3c2815 !important;
		  stroke: #3c2815 !important;
		  border: 1px solid #3c2815;
		}

		.swiper-button-prev::after,
		.swiper-button-next::after {
		  font-size: 22px;
		  font-weight: bolder;
		}

		/*.mySwiper {
		  height: 310px;
		}*/

		.testinomialSwiper {
		  /*height: 370px;*/
		}

		.awardSwiper {
		  height: auto;
		}

		.impressiveHomeSwiper {
		  height: auto;
		}

		.impressive-home-overlay {
		  background: linear-gradient(180deg, transparent, black);
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		}
		.book-con{padding: 12px 48px 12px 48px;width: auto;}
		.testi-text{height:auto;font-size: 15px;padding-top: 10px;}
		.partner-wrapper {
		  width: 100%;
		  display: grid;
		  place-items: center;
		  position: relative;
		  overflow: hidden;
		}

		.partner-track {
		  display: flex;
		  width: 100%;
		  animation: scroll 10s linear infinite alternate;
		}

		.partner {
		  height: 76px;
		  width: 100px;
		  display: flex;
		  align-items: center;
		}

		.partner img {
		  height: 76px;
		  width: 76px;
		  display: flex;
		  align-items: center;
		}

		html {
		  background-color: #f3f3f3;
		}

		.wrapper {
		  max-width: 680px;
		  margin: 60px auto;
		  padding: 0 20px;
		}

		.youtube {
		  /* background-color: #000; */
		  margin-bottom: 30px;
		  position: relative;
		  /* padding-top: 56.25%; */
		  overflow: hidden;
		  cursor: pointer;
		}

		.youtube img {
		  width: 100%;
		  top: -16.82%;
		  left: 0;
		  opacity: 0.7;
		}

		.youtube .play-button {
		  width: 45px;
		  height: 45px;
		  background-color: #333;
		  box-shadow: white;
		  z-index: 1;
		  opacity: 1;
		  border-radius: 100px;
		  background-color: #ffffff;
		  margin-top: 54px;
		}

		.youtube .play-button:before {
		  content: "";
		  border-style: solid;
		  border-width: 8px 0 8px 14px;
		  border-color: transparent transparent transparent black;
		  margin-left: 2px;
		}

		.youtube img,
		.youtube .play-button {
		  cursor: pointer;
		}

		.youtube img,
		.youtube iframe,
		.youtube .play-button,
		.youtube .play-button:before {
		  position: absolute;
		}

		.youtube .play-button,
		.youtube .play-button:before {
		  top: 50%;
		  left: 50%;
		  transform: translate3d(-50%, -50%, 0);
		}

		.youtube iframe {
		  height: 100%;
		  width: 100%;
		  top: 0;
		  left: 0;
		}

		@keyframes scroll {
		  0% {
			transform: translateX(0);
		  }

		  100% {
			transform: translateX(calc(-100px * 7));
		  }
		}

		.whatsapp-button {
		  position: fixed;
		  bottom: 20%;
		  right: 1px;
		  z-index: 99;
		  background-color: #25d366;
		  border-radius: 8px 0px 0px 8px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 50px;
		  height: 50px;
		  font-size: 30px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /* animation: effect 4s infinite ease-in; */
		}

		.call-button {
		  position: fixed;
		  bottom: 100px;
		  left: 15px;
		  z-index: 99;
		  background-color: dodgerblue;
		  border-radius: 50px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 50px;
		  height: 50px;
		  font-size: 30px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  animation: effect 4s infinite ease-in;
		}

		.enquiry-button {
		  position: fixed;
		  bottom: 40px;
		  left: 15px;
		  z-index: 99;
		  background-color: #ffc107;
		  border-radius: 50px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 50px;
		  height: 50px;
		  font-size: 30px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  animation: effect 4s infinite ease-in;
		}

		.whatsapp-button-bottom {
		  z-index: 99;
		  background-color: #25d366;
		  border-radius: 50px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 40px;
		  height: 40px;
		  font-size: 25px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		}

		.call-button-bottom {
		  z-index: 99;
		  background-color: #e91e63;
		  border-radius: 50px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 40px;
		  height: 40px;
		  font-size: 20px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		}

		.enquiry-button-bottom {
		  z-index: 99;
		  background-color: #ffc107;
		  border-radius: 50px;
		  color: #ffffff;
		  text-decoration: none;
		  width: 40px;
		  height: 40px;
		  font-size: 20px;
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		  /*-webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*-moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		  /*box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);*/
		}

		@keyframes effect {

		  20%,
		  100% {
			width: 50px;
			height: 50px;
			font-size: 30px;
		  }

		  0%,
		  10% {
			width: 55px;
			height: 55px;
			font-size: 35px;
		  }

		  5% {
			width: 50px;
			height: 50px;
			font-size: 30px;
		  }
		}

		/* Small evices (landscape phones, 576px and up) */
		@media (min-width: 576px) {}

		/* Medium devices (tablets, 768px and up) */
		@media (min-width: 768px) {
		}

		/* Medium devices (tablets, 768px and up) */
		@media (max-width: 768px) {
		  .elegant_btn {
			width: 100% !important;
		  }
			.sec-padd{padding: 30px 0px 30px 0px;}
		  .book-con{padding: 12px 30px;width: 100%;}
		  .swiper-button-prev{display:none;}
		  .swiper-button-next{display:none;}
		  .tab-details .left-panel .panel-box {width: 100% !important;}
		}

		/* Large devices (desktops, 992px and up) */
		@media (min-width: 992px) {

		  h1,
		  h2 {
			font-size: 40px;
			line-height: 48px;
			font-weight: 700;
			margin-bottom: 10px;
		  }


		  .partner {
			height: auto;
			width: 200px;
			display: flex;
			align-items: center;
		  }

		  .partner img {
			height: 76px;
			width: 158px;
			display: flex;
			align-items: center;
		  }

		  @keyframes scroll {
			0% {
			  transform: translateX(0);
			}

			100% {
			  transform: translateX(calc(-200px * 7));
			}
		  }
		}

		/* X-Large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) {}

		/* XX-Large devices (larger desktops, 1400px and up) */
		@media (min-width: 1400px) {}

		.tab-menu{display: table;width: 100%;border-bottom: solid 1px #d9d9c5;background:#fff;}
		.tab-menu ul {margin:0;text-align: center;padding-top: 12px;}
		.tab-menu ul li{display: inline-table;width: auto;margin: 10px 20px;font-size: 16px;color:#000035;text-align:left;letter-spacing: 0.4px;cursor:pointer;}
		.tab-menu ul .active{color:#009AE5;font-weight: 700;}

		.tab-details .left-panel {display: table;width: 100%;}
		.tab-details .left-panel .panel-box {display: inline-table;width: 33%;border: 1px solid #d9d9c5;border-radius: 4px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.1);margin-bottom:5px;padding: 10px;}
		.tab-details .left-panel img {width: 100%;height:auto;border-radius: 4px;}
		.tab-details .left-panel ul {margin:0;}
		.tab-details .left-panel ul li{color:#000035;text-align:left;list-style:disc;margin:0;}
		.tab-details .left-panel ul li a{font-size: 16px;color:#000035;text-align:left;}
		.tab-details .left-panel .tab-content{display:none;}
		.tab-details .left-panel .active{display:block;}

		@keyframes Chatbot_pulse-animation__HLmZD {
		  to {
			transform: scale(1.6); opacity: 0;
		  }
		}

		.flow-button {display: none;}
		.no-desk{display:none;}
		.no-desktop{display:none;}
		.sec-padd-mo{display:none;}
		.video-icon {color: #ff1010;display: block;top: 20%;font-size: 65px;z-index: 1;position: absolute;left:40%;width:60px;height:60px;line-height: 65px;display: inline-block;}


.faq {
  background-image: url('../images/shape-49.png');
  background-position: center;
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
}

.accordion {
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  background: #fff;
  margin-top:10px;
  border-bottom: solid 1px #cfcfcf;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.faq .active, .accordion:hover {
  background-color: #f6f6f6;
  border-bottom: solid 1px #f6f6f6;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 15px 18px 0;
  background-color: white;
  display: none;
  overflow: hidden;
  margin-bottom:10px;
  border-bottom: solid 1px #cfcfcf;
}

button.accordion h3::after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
button.accordion.active h3::after {
  content: "\2212";
}

.accordion h3{font-size:21px;margin: 0;}
.footer-desc{color: #ECE9D4;font-size: 16px;line-height: 21px;padding:0px;margin:0;text-align: center;}
.video-box{width: 100%;}
.video-box .video-fream{position: relative; width: 100%; overflow: hidden; padding-top: 56.25%;}
.video-box .video-fream iframe{position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; border: none;}

input:focus{outline:none;}
select:focus {
  box-shadow: none !important;
  outline: none !important;
}
.accordion-button:focus {
  box-shadow: none !important;
  outline: none !important;
}
button {box-shadow: none !important;
  outline: none !important;}
select {
  appearance: none;
  background: url('data:image/svg+xml;utf8,<svg fill="black" height="20" viewBox="0 0 20 20" width="20" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 20,0 10,10"/></svg>') no-repeat right 15px top 20px;
  background-size: 12px;
}

@-webkit-keyframes argh-my-eyes {
		  0%   { background-color: #cc3366;color:#FFF; }
		  49% { background-color: #cc3366;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #cc3366;color:#FFF; }
      }
      @-moz-keyframes argh-my-eyes {
		  0%   { background-color: #cc3366;color:#FFF; }
		  49% { background-color: #cc3366;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #cc3366;color:#FFF; }
      }
      @keyframes argh-my-eyes {
		  0%   { background-color: #cc3366;color:#FFF; }
		  49% { background-color: #cc3366;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #cc3366;color:#FFF; }
      }
.butt_blink {
			background:#cc3366;border:none;padding:10px 25px;color:#fff;font-size:18px;font-weight:500;border-radius: 8px;margin-right:15px;
		  -webkit-animation: argh-my-eyes 2s infinite;
		  -moz-animation:    argh-my-eyes 2s infinite;
		  animation:         argh-my-eyes 2s infinite;
      }

@-webkit-keyframes argh-my-eyes1 {
		  0%   { background-color: #007bff;color:#FFF; }
		  49% { background-color: #007bff;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #007bff;color:#FFF; }
      }
      @-moz-keyframes argh-my-eyes1 {
		  0%   { background-color: #007bff;color:#FFF; }
		  49% { background-color: #007bff;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #007bff;color:#FFF; }
      }
      @keyframes argh-my-eyes1 {
		  0%   { background-color: #007bff;color:#FFF; }
		  49% { background-color: #007bff;color:#FFF; }
		  50% { background-color: #FFC107;color:#000; }
		  99% { background-color: #FFC107;color:#000; }
		  100% { background-color: #007bff;color:#FFF; }
      }
.call_blink {
			background:#007bff;border:none;padding:10px 25px;color:#fff;font-size:18px;font-weight:500;border-radius: 8px;margin-right:15px;
		  -webkit-animation: argh-my-eyes1 2s infinite;
		  -moz-animation:    argh-my-eyes1 2s infinite;
		  animation:         argh-my-eyes1 2s infinite;
      }

.form-control{padding: 12px;font-size: 16px;height: 48px;}
.form-group {margin-bottom: 10px;}
.p-relative{position: relative;}

.making-home{padding:80px 0 80px;margin:0;position: relative;}
.making-home .making-content{text-align: center;margin-bottom: 20px;}
.making-home .making-content h2{font-family: "Poppins", Sans-serif;font-size: 52px;font-weight: 100;text-transform: capitalize;letter-spacing: 4px;color: #45533A;margin-bottom:20px;}
.making-home .making-content h3{font-family: "Poppins", Sans-serif;font-size: 31px;line-height: 33px;font-weight: 300;text-transform: capitalize;letter-spacing: 4px;color: #45533A;margin-bottom:10px;}
.making-home .making-content img{width: 48%;}
.making-home .making-content .home-content{margin-top:30px;}
.making-home .making-content .home-content h2{font-family: "Poppins", Sans-serif;font-size: 50px;font-weight: 800;text-transform: capitalize;line-height: 53px;letter-spacing: 0.5px;word-spacing: 2px;color: #45533A;margin-bottom:20px;}
.making-home .making-content .home-content p{font-size: 16px;font-weight: 300;line-height: 25px;letter-spacing: 0.3px;word-spacing: 1px;color: #040404;margin-bottom:20px;}
.making-home .making-content .home-content .button{background-color: #D8D5C0;font-size: 16px;font-weight: 400; text-transform: uppercase;letter-spacing: 0.4px;word-spacing: 2px; fill: #45533A;color: #45533A;border-radius: 2px 2px 2px 2px;padding: 14px 17px 10px 17px;}
.making-home .making-video{margin-top: 0px;}
.making-home .making-video .video-box{position: relative;/*--video-aspect-ratio: 1.77777;aspect-ratio: 1.77777;*/width:100%;height:100%;}
.making-home .making-video .video-box iframe, .making-home .making-video .video-box video {background-color: #fff;border: none;display: flex;height: 100%;width: 100%;}
.making-home .making-video .video-space{height:20px;width:100%;}

.primary-btn {border-radius: 2px;background: #cc3366;border: 1px solid #cc3366;padding: 18px 30px;display: inline-block;color: #fff;font-size: 18px;font-style: normal;font-weight: 400; line-height: 10px;transition: all .5s; -webkit-transition: all .5s;-moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s;position: relative;overflow: hidden; z-index: 1; letter-spacing: 1.44px;text-transform: uppercase;}
.primary-btn:before,.primary-btn:after {content: "";z-index: -1;width: calc(100% + 40px);height: 100%;position: absolute;top: 0; clip-path: polygon(0 0, calc(100% - 40px) 0, 100% 100%, 0 100%); transition: transform 0.6s;}
.primary-btn:before {left: calc(-100% - 40px);}
.primary-btn:after {left: 100%;transform: rotate(180deg); background-color: #D8D5C0;}
.primary-btn:hover:before {transform: translateX(100%);}
.primary-btn:hover:after {transform: rotate(180deg) translateX(100%);}
.primary-btn:hover {color: #8A6D53;border-color: #cc3366;}

.hd{display:none;}
.hm{display:block;}

.fill-loop {
  position: relative;
  border: none;  
  overflow: hidden;  
}

.fill-loop span {
  position: relative;
  z-index: 1;
}

/* moving fill bar */
.fill-loop::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #cc3366;  
  z-index: 0;
  animation: slideFill 3s linear infinite;
}

@keyframes slideFill {
  0%   { left: -100%; }
  100% { left: 100%; }
}
.fill-loop::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: #cc3366;
  animation: fillBounce 3s ease-in-out infinite alternate;
}
.modal-body{padding:30px;}

@keyframes fillBounce {
  from { width: 0%; }
  to   { width: 100%; }
}
.mt-30{margin-top:30px;}
.text-center{text-align:center;}
.package{display: inline-table;border-radius: 0 40px 0 0;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.1);margin-bottom: 5px;padding: 0px;padding-bottom: 20px;}
.package img{width:100%;height:auto;}
.package h3{font-size:21px;font-weight:500;text-align:center;color:#444;margin:12px 0;}
.package p{font-size:15px;font-weight:500;text-align:center;color:#444;margin:0;}

.travel h3{font-size:21px;font-weight:500;text-align:center;color:#444;margin:12px 0;}
.btn-emergency {
  color: #FFF;
  background-color: #ffc107;
  border-color: #ffc107;padding: 10px 30px !important;
}
.mySwiper .card-body {box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3);}
.mySwiper .card-body .card-img-top {padding:20px;}
.mySwiper .con-body {padding: 20px 5px;background: #068069;}
.mySwiper .card-body h3{font-size:19px;font-weight:600;padding-bottom:10px;margin:0;color:#fff;}
.mySwiper .card-body h5{font-size:13px;font-weight:500;padding-bottom:10px;margin:0;color:#fff;}
.mySwiper .card-body p{font-size:12px;  line-height: 16px;font-weight:300;margin:0;color:#fff;}

.bg-light {
  background-color: #eff9f7 !important;
  margin-bottom: 30px;
}
.modal img{height: 200px; width: 100%;}

		@media (min-width: 992px) {
		  .d-lg-inline-flex {
			display: inline-flex !important;
		  }
		}
		@media (max-width: 768px) {
		  .no-mob{display:none;}
		  .no-desktop{display:block;}
		  .tab-menu ul li{margin: 2px 10px;}
		  .t-menu{border: solid 1px #D6D6D6;padding:5px 15px;border-radius: 3px;color: #434343;min-width: 175px;display: block;text-align: center;font-size: 15px;}
		  .m-tab-menu .active {color: #fff;font-weight: 700;border: solid 1px #8A6D53;background: #8A6D53;border-radius: 3px;}
		  .m-tab-menu{width:350px;height:auto;overflow-x:auto;padding: 15px 0;}
		  .sec-padd-mo{display:block;padding: 0 0 0px 0;}
		    
		  .banner {
			background-image: url('../images/banner.jpg');
			margin-top:60px;
			height: auto;
		  }

		  .banner .heading {
			font-size: 27px;
			line-height: 34px;
			font-weight: bolder;
		  }
		  .video-icon {top: 50px;}
		  .best-title{font-size: 22px;line-height: 27px;color: #004861;margin-bottom:15px;}
		  .best-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .why-title{font-size: 24px;line-height: 29px;color: #004861;margin-bottom:15px;}
		  .why-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .work-title{font-size: 24px;line-height: 29px;color: #004861;margin-bottom:15px;}
		  .work-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .review-title{font-size: 24px;line-height: 29px;color: #004861;margin-bottom:15px;}
		  .review-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .budget-title{font-size: 24px;line-height: 29px;color: #004861;margin-bottom:15px;}
		  .budget-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .faq-title{font-size: 22px;line-height: 27px;color: #004861;margin-bottom:15px;}
		  .faq-desc{color: #004861;font-size: 16px;line-height: 21px;}
		  .footer-desc{color: #ECE9D4;font-size: 16px;line-height: 21px;padding-bottom:25px;text-align: left;}
		  .accordion h3 {font-size:16px;font-weight:600;}
		  .panel p{color: #004861;font-size: 16px;line-height: 21px;}

		  .banner .subheading {
			font-size: 18px;font-weight: 400;
		  }
		  .form-control{padding: 10px;font-size: 15px;height: 48px;}
		  .form-group {margin-bottom: 8px;}
		  .sec-padd-mo .no-padd{padding:0;}
		  .sec-padd-mo .card{border-radius:0px;}
		  .sec-padd-mo .card-body{padding:15px;}

		  .making-home {padding: 40px 0;}
		  .making-home .pl-0{padding-left: calc(var(--bs-gutter-x) * .5);}
		  .making-home .making-content {padding-right:0px;}
		  .making-home .making-content h2{font-size: 32px;line-height: 35px;margin-bottom: 10px;}
		  .making-home .making-content h3{font-size: 22px;line-height: 25px;}
		  .making-home .making-content img {width: 35%;}
		  .making-home .making-content .home-content {margin-top: 15px;}
		  .making-home .making-content .home-content h2{font-size: 28px;line-height: 34px;margin-bottom:10px;}
		  .making-home .making-content .home-content p{font-size: 15px;line-height: 21px;margin-bottom: 15px;}
		  .making-home .making-video {margin-top: 0px;margin-bottom: 20px;}
		  .hm{display:none;}
		  .hd{display:block;}
		  .modal-dialog{margin: 0;}

		  .primary-btn{padding: 15px 15px;width: 100%;text-transform: none;letter-spacing: 0px;}
		  .px-3 {padding-left: 10px !important;padding-right: 10px !important;}
		  .navbar{padding: 5px;}
		  .bg-light{margin-bottom: 0px;}
		  .package {display: block;border-radius: 0 50px 0 0;margin-bottom: 20px;}
		  .mt-30 {margin-top: 10px;}
		  .modal img{height: auto; width: 100%;}

		}
		@media (max-width: 600px) {
		  .m-tab-menu{width:325px;height:auto;overflow-x:auto;padding: 15px 0;}
		}

		.Chatbot_chatbotIcon__599_3 { z-index: 9 !important;}
		.Chatbot_chatbotIcon__599_3,.Chatbot_whatsAppChat__K0DoQ { width: 60px;height: 60px;padding: 5px;justify-content: center;display: flex;align-items: center;flex-direction: column;background: #25d366;right: 40px;bottom: 68px;position: fixed;border-radius: 50%; cursor: pointer; z-index:99 !important;}
		.Chatbot_chatbotIcon__599_3,.Chatbot_pulse__45nNe {right: 30px;bottom: 100px;width: 60px;height: 60px}
		.Chatbot_pulse__45nNe { border-radius: 50%; }
		.Chatbot_pulse__45nNe a{ color:#fff;}
		.Chatbot_pulse__45nNe a i{ color:#fff;font-size:32px;line-height: 35px; }
		.Chatbot_pulse__45nNe:after,.Chatbot_pulse__45nNe:before { content: "";position:absolute;height:100%;width:100%;background-color:#25d366;border-radius: 50%;z-index: -1;opacity: .7; }
		.Chatbot_pulse__45nNe:before {animation: Chatbot_pulse-animation__HLmZD 2s ease-out infinite; }
		.Chatbot_pulse__45nNe:after { animation: Chatbot_pulse-animation__HLmZD 2s ease-out 1s infinite; }

